厂商或团体 netbsd 的搜索结果 (160)

CVE-2006-6653(发布:2006-12-19 21:28:00)NMCO
CVSS1.7

[CNNVD]NetBSD-current accept函数拒绝服务攻击漏洞--NetBSD-current的20061023之前版本、NetBSD 3.0和3.0.1的20061024之前版本和NetBSD 2.x的20061029之前版本中的accept函数本地用户通过无效(1)名字或(2)namelen参数(可能导致套接字再也不能被关闭("悬挂套接字"))发起拒绝服务攻击...

CVE-2006-6654(发布:2006-12-19 21:28:00)NMCO
CVSS4.3

[CNNVD]NetBSD-current sendmsg函数拒绝服务攻击漏洞--NetBSD-current的20061023之前版本、NetBSD 3.0和3.0.1的20061024之前版本和NetBSD 2.x的20061029之前版本中的sendmsg函数当运行于64位架构上时,攻击者可以通过传给sendit函数的无效msg_controllen参数来发起拒绝服务攻击(...

CVE-2006-6655(发布:2006-12-19 21:28:00)NMCO
CVSS1.7

[CNNVD]NetBSD-curren procfs文件系统拒绝服务攻击漏洞--NetBSD-current的20061023之前版本、NetBSD 3.0和3.0.1的20061024之前版本和BSD 2.x的20061029之前版本中的procfs实施本地用户通过尝试访问在一个procfs文件系统(以mount_procfs -o linux安装)上的/emul/linux...

CVE-2006-6656(发布:2006-12-19 21:28:00)NMCO
CVSS2.1

[CNNVD]NetBSD-current ptrace未明信息泄露漏洞--NetBSD-current的20061027之前版本、NetBSD 3.0和3.0.1的20061027之前版本和NetBSD 2.x的20061119之前版本中的ptrace存在未明漏洞,本地用户可通过PT_LWPINFO请求的某些操作,导致内存和信息泄露,从而读取内存并获取敏感信息。

CVE-2006-6657(发布:2006-12-19 21:28:00)NMCO
CVSS2.1

[CNNVD]NetBSD-current if_clone_list函数敏感信息泄露漏洞--NetBSD-current的20061027之前版本、NetBSD 3.0和3.0.1的20061027之前版本和NetBSD 2.x的20061119之前版本中的if_clone_list函数允许本地用户通过未明向量来读取潜在敏感、未初始化的栈内存。

CVE-2006-6397(发布:2006-12-07 20:28:00)NMCO
CVSS4.4

[CNNVD]FreeBSD、NetBSD和OpenBSD 'banner.c'整数溢出漏洞--** 争议 ** FreeBSD、NetBSD和OpenBSD中的banner/banner.c存在整数溢出,本地用户可能可以通过长的大标题修改内存。注:CVE和多个第三方对此有争议。因为大标题不是setuid,在常规操作中的利用不会超过权限范围。这个问题不是漏洞。

首页上一页678910111213下一页尾页 第8页 / 共27页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站